#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-CxagSCuBtO64hjue8oszQd
key:                  pantry-0.5.7-CxagSCuBtO64hjue8oszQd
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  8b850fcff14482f0575ac39cc8f20a1c
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-CxagSCuBtO64hjue8oszQd
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-GayFRV4oUv8L6a1HjAAkY
    ansi-terminal-1.0-FJLEfMIg8XB3hMaFI0FBBX base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-BVelGPcWXwVKfcYlUq7oBS
    casa-types-0.0.2-DdSA3it6TFAK3TC8IFaljp
    conduit-1.3.6.1-K2hx0qHj7zU4rzCEb0M4w3
    conduit-extra-1.3.6-HzaMNX08a6i5ljb9TI1LbO containers-0.6.5.1
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-9rooDcs4okBSqojCUnCEk
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-8nF4K1inq7KCrZlHVbIyOS
    generic-deriving-1.14.5-yTrFZbLWYdAxURKyiH9U
    hackage-security-0.6.2.6-yoTntvXfaPDz8xOpUbtD0
    hpack-0.35.2-8bxJZRoLn8J2ViWGt4VHZ7
    http-client-0.7.17-ABAI4n8achA2PFOumd4rYk
    http-client-tls-0.3.6.3-2pEJCj4daxuGyDhAObgnbu
    http-conduit-2.3.9.1-LBTCrPmNjcW4lTqlT826ox
    http-download-0.2.1.0-IUPoY6oZ2EPD8j0hbHUfGw
    http-types-0.12.4-K1BiuBnIehk6RPUQXWJDEB
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    path-0.9.5-CV5tiX9gKHBHPxZU9HnqJu
    path-io-1.8.2-BApgVntvvAtJjBJEYos4jA
    persistent-2.14.5.1-6J4Slfqe27O8ye32SieyyY
    persistent-sqlite-2.13.1.0-1ciotHaupSO8FPQowPGKkV
    primitive-0.7.4.0-2yvrjkKbYif9hwxczpmLrN
    resourcet-1.2.6-7XRvu1GZSDsLOgaXXocelp
    rio-0.1.22.0-CIzq0W4oz5iJYvmJddoSHa
    rio-orphans-0.1.2.0-9elOhPLp6Gj8VsqK708sq3
    rio-prettyprint-0.1.6.0-yKs0Xqstt8Isabdc5j25X
    tar-conduit-0.4.1-LF5aARhamWEClOKvJnzzvY text-1.2.5.0
    text-metrics-0.3.2-BOV34WWQxdoCdpzyWE8A92 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-Kcmk3eldTBQKVrrJpCSKjS
    unliftio-0.2.25.0-OxiV9LJmbIF8MAIlvqKcM
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    yaml-0.11.11.2-At8ToBbBrJ3C9NpJUqBQ6n
    zip-archive-0.4.3.2-YmfrlVkmEgIvF9lT2bDiN

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

